Format: 1.0
Source: ruamel.yaml.clib
Binary: python3-ruamel.yaml.clib python3-ruamel.yaml.clib-dbgsym
Architecture: arm64
Version: 0.2.7-1
Checksums-Md5:
 45a28d22abe8cf39491973292eaccf16 466388 python3-ruamel.yaml.clib-dbgsym_0.2.7-1_arm64.deb
 bce81b59904617c1b7b85b4284560688 97868 python3-ruamel.yaml.clib_0.2.7-1_arm64.deb
Checksums-Sha1:
 e8b9e89218bf4411a3c798a7e5d16fb9046868c3 466388 python3-ruamel.yaml.clib-dbgsym_0.2.7-1_arm64.deb
 57d8ca014d95687eb71f6cfa724f5bf32f0248b6 97868 python3-ruamel.yaml.clib_0.2.7-1_arm64.deb
Checksums-Sha256:
 99a001da538c46b67e939410b481e151a528530e3d6207c765874607933d2190 466388 python3-ruamel.yaml.clib-dbgsym_0.2.7-1_arm64.deb
 364bffbb518422c07a1b0960ea319553ecedd21160f9ce1fd2c9a5ca33681008 97868 python3-ruamel.yaml.clib_0.2.7-1_arm64.deb
Build-Origin: Debian
Build-Architecture: arm64
Build-Kernel-Version: 4.15.0-209-generic #220-Ubuntu SMP Tue Mar 21 19:52:44 UTC 2023
Build-Date: Wed, 19 Apr 2023 01:48:58 -1200
Build-Path: /build/ruamel.yaml.clib-0.2.7
Build-Tainted-By:
 merged-usr-via-aliased-dirs
Installed-Build-Depends:
 autoconf (= 2.71-3),
 automake (= 1:1.16.5-1.3),
 autopoint (= 0.21-12),
 autotools-dev (= 20220109.1),
 base-files (= 12.4),
 base-passwd (= 3.6.1),
 bash (= 5.2.15-2+b1),
 binutils (= 2.40-2),
 binutils-aarch64-linux-gnu (= 2.40-2),
 binutils-common (= 2.40-2),
 bsdextrautils (= 2.38.1-5+b1),
 bsdutils (= 1:2.38.1-5+b1),
 build-essential (= 12.9),
 bzip2 (= 1.0.8-5+b1),
 coreutils (= 9.1-1),
 cpp (= 4:12.2.0-3),
 cpp-12 (= 12.2.0-14),
 cython3 (= 0.29.32-2+b1),
 dash (= 0.5.12-2),
 debconf (= 1.5.82),
 debhelper (= 13.11.4),
 debianutils (= 5.7-0.4),
 dh-autoreconf (= 20),
 dh-python (= 5.20230130),
 dh-strip-nondeterminism (= 1.13.1-1),
 diffutils (= 1:3.8-4),
 dpkg (= 1.21.21),
 dpkg-dev (= 1.21.21),
 dwz (= 0.15-1),
 file (= 1:5.44-3),
 findutils (= 4.9.0-4),
 g++ (= 4:12.2.0-3),
 g++-12 (= 12.2.0-14),
 gcc (= 4:12.2.0-3),
 gcc-12 (= 12.2.0-14),
 gcc-12-base (= 12.2.0-14),
 gettext (= 0.21-12),
 gettext-base (= 0.21-12),
 grep (= 3.8-5),
 groff-base (= 1.22.4-10),
 gzip (= 1.12-1),
 hostname (= 3.23+nmu1),
 init-system-helpers (= 1.65.2),
 intltool-debian (= 0.35.0+20060710.6),
 libacl1 (= 2.3.1-3),
 libarchive-zip-perl (= 1.68-1),
 libasan8 (= 12.2.0-14),
 libatomic1 (= 12.2.0-14),
 libattr1 (= 1:2.5.1-4),
 libaudit-common (= 1:3.0.9-1),
 libaudit1 (= 1:3.0.9-1),
 libbinutils (= 2.40-2),
 libblkid1 (= 2.38.1-5+b1),
 libbz2-1.0 (= 1.0.8-5+b1),
 libc-bin (= 2.36-9),
 libc-dev-bin (= 2.36-9),
 libc6 (= 2.36-9),
 libc6-dev (= 2.36-9),
 libcap-ng0 (= 0.8.3-1+b3),
 libcap2 (= 1:2.66-3),
 libcc1-0 (= 12.2.0-14),
 libcom-err2 (= 1.47.0-2),
 libcrypt-dev (= 1:4.4.33-2),
 libcrypt1 (= 1:4.4.33-2),
 libctf-nobfd0 (= 2.40-2),
 libctf0 (= 2.40-2),
 libdb5.3 (= 5.3.28+dfsg2-1),
 libdebconfclient0 (= 0.268),
 libdebhelper-perl (= 13.11.4),
 libdpkg-perl (= 1.21.21),
 libelf1 (= 0.188-2.1),
 libexpat1 (= 2.5.0-1),
 libexpat1-dev (= 2.5.0-1),
 libffi8 (= 3.4.4-1),
 libfile-find-rule-perl (= 0.34-3),
 libfile-stripnondeterminism-perl (= 1.13.1-1),
 libgcc-12-dev (= 12.2.0-14),
 libgcc-s1 (= 12.2.0-14),
 libgcrypt20 (= 1.10.1-3),
 libgdbm-compat4 (= 1.23-3),
 libgdbm6 (= 1.23-3),
 libgmp10 (= 2:6.2.1+dfsg1-1.1),
 libgomp1 (= 12.2.0-14),
 libgpg-error0 (= 1.46-1),
 libgprofng0 (= 2.40-2),
 libgssapi-krb5-2 (= 1.20.1-1+b1),
 libhwasan0 (= 12.2.0-14),
 libicu72 (= 72.1-3),
 libisl23 (= 0.25-1),
 libitm1 (= 12.2.0-14),
 libjansson4 (= 2.14-2),
 libjs-jquery (= 3.6.1+dfsg+~3.5.14-1),
 libjs-sphinxdoc (= 5.3.0-4),
 libjs-underscore (= 1.13.4~dfsg+~1.11.4-3),
 libk5crypto3 (= 1.20.1-1+b1),
 libkeyutils1 (= 1.6.3-2),
 libkrb5-3 (= 1.20.1-1+b1),
 libkrb5support0 (= 1.20.1-1+b1),
 liblsan0 (= 12.2.0-14),
 liblz4-1 (= 1.9.4-1),
 liblzma5 (= 5.4.1-0.2),
 libmagic-mgc (= 1:5.44-3),
 libmagic1 (= 1:5.44-3),
 libmd0 (= 1.0.4-2),
 libmount1 (= 2.38.1-5+b1),
 libmpc3 (= 1.3.1-1),
 libmpfr6 (= 4.2.0-1),
 libncursesw6 (= 6.4-2),
 libnsl-dev (= 1.3.0-2),
 libnsl2 (= 1.3.0-2),
 libnumber-compare-perl (= 0.03-3),
 libpam-modules (= 1.5.2-6),
 libpam-modules-bin (= 1.5.2-6),
 libpam-runtime (= 1.5.2-6),
 libpam0g (= 1.5.2-6),
 libpcre2-8-0 (= 10.42-1),
 libperl5.36 (= 5.36.0-7),
 libpipeline1 (= 1.5.7-1),
 libpython3-all-dev (= 3.11.2-1+b1),
 libpython3-dev (= 3.11.2-1+b1),
 libpython3-stdlib (= 3.11.2-1+b1),
 libpython3.11 (= 3.11.2-6),
 libpython3.11-dev (= 3.11.2-6),
 libpython3.11-minimal (= 3.11.2-6),
 libpython3.11-stdlib (= 3.11.2-6),
 libreadline8 (= 8.2-1.3),
 libseccomp2 (= 2.5.4-1+b3),
 libselinux1 (= 3.4-1+b5),
 libsmartcols1 (= 2.38.1-5+b1),
 libsqlite3-0 (= 3.40.1-2),
 libssl3 (= 3.0.8-1),
 libstdc++-12-dev (= 12.2.0-14),
 libstdc++6 (= 12.2.0-14),
 libsub-override-perl (= 0.09-4),
 libsystemd0 (= 252.6-1),
 libtext-glob-perl (= 0.11-3),
 libtinfo6 (= 6.4-2),
 libtirpc-common (= 1.3.3+ds-1),
 libtirpc-dev (= 1.3.3+ds-1),
 libtirpc3 (= 1.3.3+ds-1),
 libtool (= 2.4.7-5),
 libtsan2 (= 12.2.0-14),
 libubsan1 (= 12.2.0-14),
 libuchardet0 (= 0.0.7-1),
 libudev1 (= 252.6-1),
 libunistring2 (= 1.0-2),
 libuuid1 (= 2.38.1-5+b1),
 libxml2 (= 2.9.14+dfsg-1.1+b3),
 libzstd1 (= 1.5.4+dfsg2-5),
 linux-libc-dev (= 6.1.20-2),
 login (= 1:4.13+dfsg1-1+b1),
 m4 (= 1.4.19-3),
 make (= 4.3-4.1),
 man-db (= 2.11.2-2),
 mawk (= 1.3.4.20200120-3.1),
 media-types (= 10.0.0),
 ncurses-base (= 6.4-2),
 ncurses-bin (= 6.4-2),
 patch (= 2.7.6-7),
 perl (= 5.36.0-7),
 perl-base (= 5.36.0-7),
 perl-modules-5.36 (= 5.36.0-7),
 po-debconf (= 1.0.21+nmu1),
 python3 (= 3.11.2-1+b1),
 python3-all (= 3.11.2-1+b1),
 python3-all-dev (= 3.11.2-1+b1),
 python3-dev (= 3.11.2-1+b1),
 python3-distutils (= 3.11.2-2),
 python3-lib2to3 (= 3.11.2-2),
 python3-minimal (= 3.11.2-1+b1),
 python3-pkg-resources (= 66.1.1-1),
 python3-setuptools (= 66.1.1-1),
 python3.11 (= 3.11.2-6),
 python3.11-dev (= 3.11.2-6),
 python3.11-minimal (= 3.11.2-6),
 readline-common (= 8.2-1.3),
 rpcsvc-proto (= 1.4.3-1),
 sed (= 4.9-1),
 sensible-utils (= 0.0.17+nmu1),
 sysvinit-utils (= 3.06-4),
 tar (= 1.34+dfsg-1.2),
 usrmerge (= 35),
 util-linux (= 2.38.1-5+b1),
 util-linux-extra (= 2.38.1-5+b1),
 xz-utils (= 5.4.1-0.2),
 zlib1g (= 1:1.2.13.dfsg-1),
 zlib1g-dev (= 1:1.2.13.dfsg-1)
Environment:
 DEB_BUILD_OPTIONS="buildinfo=+all reproducible=+all parallel=8"
 LANG="C"
 LC_ALL="C"
 SOURCE_DATE_EPOCH="1667062185"
